.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-365921c9-6b54-3f0e-546b-af5a0ebbd36e {
display: none !important;
}
.lfr-layout-structure-item-d83bdfae-b63c-a16e-9c99-a3cbe03d6976 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d83bdfae-b63c-a16e-9c99-a3cbe03d6976) !important;
}
.lfr-layout-structure-item-fd17f258-6b8c-e58d-9c08-0953f81cf841 {
background-color: #D1D1D100 !important;
}
.lfr-layout-structure-item-e561ecb2-858d-d03a-4e61-1dfffbe1da9f {
display: none !important;
}
.lfr-layout-structure-item-db9294df-fe8e-31de-62e8-9701471b0746 {
display: none !important;
}
